#include "kernel/types.h"
#include "kernel/stat.h"
#include "user/user.h"

int
main()
{
  if (signal(1, 0) == -1)
    printf("[pid %d] Correct return value\n", getpid());
  else
    printf("[pid %d] Incorrect return value\n", getpid());

  exit(0);
}
